{% extends "base.htm" %}
{% load i18n %}

{% block nav_menu %}
    {% if perms.auth.user.change or user.is_superuser %}
        <li><a href="{% url "admin:auth_user_change" profile_user.id %}">{% trans "User admin"%}</a></li>
    {% endif %}
{% endblock %}

{% block contents %}
<h1><a href="{% url 'svghost:user_by_name' profile_user.username %}">
{% block title %}{% blocktrans with profile_user.username as username %}{{ username }}'s profile{% endblocktrans %}{% endblock %}
</a></h1>
{% endblock %}
